<?php header("Content-type: text/css; charset: UTF-8");

include('../../../../../wp-load.php');

$estatebud_custom_css = get_option("estatebud_custom_css", "");
$estatebud_theme_color = str_replace("#", "", get_option("estatebud_theme_color", "#7633e3"));

if(preg_match("/^[0-9A-Fa-f]{0,6}$/", $estatebud_theme_color) == 1){
    $estatebud_theme_color = "#".$estatebud_theme_color;
}
else exit();

?>

.styled_checkbox:checked+label:before {
    border-color: <?php echo $estatebud_theme_color; ?>;
}

.estatebud-filter-form input[type='text']:focus,
.estatebud-filter-form input[type='number']:focus,
.estatebud-filter-form input[type='text']:active,
.estatebud-filter-form input[type='number']:active {
    border-color: <?php echo $estatebud_theme_color; ?>;
}

.estatebud-filter-form .estatebud-listing .estatebud-property:hover .estatebud-property-price {
    background-color: <?php echo $estatebud_theme_color; ?>;
}

.estatebud-widget-container .estatebud-listing .estatebud-property:hover .estatebud-property-price {
    background-color: <?php echo $estatebud_theme_color; ?>;
}

#estatebud-property-details .estatebud-contact .estatebud-contact-highlight {
    color: <?php echo $estatebud_theme_color; ?>;
}

#estatebud-property-details .estatebud-property-price {
    background-color: <?php echo $estatebud_theme_color; ?>;
}

#estatebud-property-details .estatebud-contact input[type="text"]:focus,
#estatebud-property-details .estatebud-contact input[type="email"]:focus,
#estatebud-property-details .estatebud-contact input[type="tel"]:focus,
#estatebud-property-details .estatebud-contact textarea:focus {
    border-color: <?php echo $estatebud_theme_color; ?>;
}

#estatebud-property-details .estatebud-contact .estatebud-contact-form-submit {
    background: <?php echo $estatebud_theme_color; ?>;
}

.select2-container--estatebud.select2-container--open .select2-selection--single,
.select2-container--estatebud.select2-container--open .select2-selection--multiple {
    border-color: <?php echo $estatebud_theme_color; ?>;
}

.select2-container--estatebud.select2-container--open .select2-selection--single .select2-selection__arrow,
.select2-container--estatebud.select2-container--open .select2-selection--multiple .select2-selection__arrow {
    background: <?php echo $estatebud_theme_color; ?>;
}

.select2-container--estatebud.select2-container--open .select2-results__option .select2-results__option--highlighted {
    background: <?php echo $estatebud_theme_color; ?>;
}

.select2-container--estatebud.select2-container--open .select2-dropdown--below {
    border-color: <?php echo $estatebud_theme_color; ?>;
}

/*.select2-container--estatebud.select2-container--focus .select2-selection--multiple {
    border: solid <?php echo $estatebud_theme_color; ?> 2px;
}*/

.select2-container--estatebud .select2-results__option--highlighted[aria-selected] {
    background-color: <?php echo $estatebud_theme_color; ?>;
}

#estatebud-slider ul.estatebud-slick-dot li.slick-active {
    border: 12px solid <?php echo $estatebud_theme_color; ?>;
}

.estatebud-slick-prev:hover, .estatebud-slick-next:hover, ul.estatebud-slick-dot li:hover {
    background-color: <?php echo $estatebud_theme_color; ?> !important;
}

#estatebud-slider-full ul.estatebud-slick-dot li.slick-active {
    background-color: <?php echo $estatebud_theme_color; ?>;
}

.fancybox-thumbs > ul > li:before {
    border-color: <?php echo $estatebud_theme_color; ?> !important;
}

[data-pagination] li.current {
    background: <?php echo $estatebud_theme_color; ?>;
}

#estatebud-property-details.estatebud-property-details-type-3 .estatebud-slider .estatebud-slider-nav .slick-slide.slick-current.slick-active {
    border: 6px solid <?php echo $estatebud_theme_color; ?> !important;
}

#estatebud-property-details .estatebud-slider-container:hover > i  {
    background: <?php echo $estatebud_theme_color; ?>;
}

<?php echo $GLOBALS["estatebud_custom_css"]; ?>