<div class="estatebud-row estatebud-buttons">
    <div class="estatebud-column-50 estatebud-align-left"><i class="icon-filter"></i><?php _e("Filters", "estatebud"); ?></div>
    <div class="estatebud-column-50 estatebud-align-right"><div id="estatebud_form_toggle"><i class="icon-down-open"></i><span><?php _e("Show More", "estatebud"); ?></span></div></div>
</div>
<form method="GET" onsubmit="return false">
    <input type='hidden' name='action' value='estatebud_get_listing'>
    <input type='hidden' name='security' value='<?php echo wp_create_nonce( 'estatebud_get_listing' );?>'>
    <input type="hidden" name="sort" value='<?php echo esc_attr($data["sort"])?>'>
    <input type="hidden" name="sort_type" value='<?php echo esc_attr($data["sort_type"])?>'>
    <input type="hidden" name="offset" value='<?php echo (isset($data["offset"]) ? intval($data["offset"]) : (isset($_GET["offset"])?$_GET["offset"]:0)) ;?>'>
    <input type="hidden" name="limit" value='<?php echo intval($data["limit"])?>'>
    <div class="estatebud-row estatebud-filter-form-initial">
        <div class="estatebud-row">
            <div class="estatebud-column">
                <div class="estatebud-column-header"><?php _e("Category", "estatebud");?></div>
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-category-select.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-header"><?php _e("Area", "estatebud");?></div>
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-area-select.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-header"><?php _e("Property Type", "estatebud");?></div>
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-type-select.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-header"><?php _e("Condition", "estatebud");?></div>
                <div class="estatebud-column-field">
                <?php include "inputs/estatebud-status-select.php"; ?>
                </div>
            </div>
        </div>
    </div>
    <div class="estatebud-filter-form-more">
        <div class="estatebud-row">
            <div class="estatebud-column">
                <div class="estatebud-column-header"><?php _e("Bedrooms", "estatebud");?></div>
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-bedroom-select.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-header"><?php _e("Bathrooms", "estatebud");?></div>
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-bathroom-select.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-header"><?php _e("Reference ID", "estatebud");?></div>
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-property-id-input.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-header"><?php _e("Budget", "estatebud");?></div>
                <div class="estatebud-column-field estatebud-column-field-flex">
                    <?php include "inputs/estatebud-price-min-input.php"; ?>
                    <?php include "inputs/estatebud-price-max-input.php"; ?>
                </div>
            </div>
        </div>
        <div class="estatebud-row estatebud-row-checkboxes">
            <div class="estatebud-column">
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-title-deed-check.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-sea-view-check.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-sea-front-check.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-swimming-pool-check.php"; ?>
                </div>
            </div>
            <div class="estatebud-column">
                <div class="estatebud-column-field">
                    <?php include "inputs/estatebud-closetobeach-check.php"; ?>
                </div>
            </div>
        </div>
    </div>
</form>
<br><br>