<?php
$total_items = $estatebud_list->query->properties_total_count;

if (isset($_GET["offset"])) {

    $offset = intval($_GET["offset"]);
    $limit = intval($_GET["limit"]);

    $total_pages = floor($total_items / $limit) + 1;
    $current_page = floor($offset / $limit) + 1;
    $previous_page = $current_page - 1;
    $next_page = $current_page + 1;

    $myPrev = "<a class='estatebud-pagelink' href='javascript:void(0);' data-offset='" . (($previous_page - 1) * $limit) . "'><i class='icon-left-big'></i></a>";
    $myNext = "<a class='estatebud-pagelink' href='javascript:void(0);' data-offset='" . (($next_page - 1) * $limit) . "'><i class='icon-right-big'></i></a>";

    if ($next_page > $total_pages) $myNext = "";

    if ($previous_page < 1) $myPrev = "";

echo "<nav data-pagination style='display: flex;text-align: center;align-items: center;justify-content: center;'>";

    echo $myPrev;
    echo "<ul>";
    for ($i = 1; $i <= $total_pages; $i++) {

        if ($current_page == $i) {
            echo "<li class='current'>";
            echo $i . " ";
        } else {
            echo "<li>";
            echo "<a class='estatebud-pagelink' href='javascript:void(0);' data-offset='" . (($i - 1) * $limit) . "'>" . $i . "</a>";
        }
        echo "</li>";
    }
    echo "</ul>";
    echo $myNext;

echo "</nav>";
}
?>